Subject: bug#13178: Query-replace fails soon after narrow-to-region

From: Artur Malabarba <[email-masked]>
Date: Wed, 4 Mar 2015 01:16:54 +0000

On Mar 3, 2015 11:31 PM, "Teika Kazura" <[email-masked]> wrote:
>
> Docs of `use-empty-active-region' and `use-region-p' use the word
"empty", but in fact the predicate is (> (region-end) (region-beginning)).
It's confusing.

What's confusing about that? Isn't that a non empty region?